Minimal setup:

- `src/preamble.typ`

  ```typst
  #let cloze(content) = content
  #let clozeh(content) = content
  ```

- `src/your_file.typ`

  ```typst
  #import "preamble.typ": *

  // your code...
  ```

Card guide:

- Card V1

  ```typst
  /* @card */
  This is the top half of the card!
  /* --- */
  This is the bottom half of the card and will show with the top half!
  /* @end */
  ```

- Card with title V1

  ```typst
  /* @card This is the top half of the card */
  This is the actual content...
  /* @end */
  ```

- Cloze V1

  ```typst
  /* @cloze */
  The definition of this thing is #cloze[thing that will appear on the reverse]!
  /* @end */
  ```

  (requires additional setup in Anki, i.e. Basic_F2B)

Tips:

- Titles are automatically used:

  ```typst
  = Hello!

  == World!

  // card defined here will have header including "Hello! > World!"
  ```
